{"metadata" : {"frameRate":"30","generator":"Presenter","generatorVersion":"11.0.0","launchFile":"index.htm","pptxLoop":"0","title":"BÀI 6: BẢN VẼ CÁC K HỐI TRÒN XOAY","totalSlides":"58",
"durationInMS":"788560"} ,
"contentStructure" : [{ "id" :"1256","class" :"slide","roles" : {"navigation" :{ "navid":"dy256" },"slide" :{ "durationInMS":"11150","hidePlaybar":"false" } },"children" :[ "1000001","256001" ],"thumbnail" : "data\/resources\/ha\/Slide4.PNG"},
{ "id" :"256001","roles" : {"audio" :{ "URI":"a24x7.mp3","duration":"11150","title":"Pr_7" } }},
{ "id" :"1279","class" :"slide","roles" : {"navigation" :{ "navid":"dy279" },"slide" :{ "durationInMS":"57830","hidePlaybar":"false" } },"children" :[ "1000001","279001" ],"thumbnail" : "data\/resources\/ha\/Slide2.PNG"},
{ "id" :"279001","roles" : {"audio" :{ "URI":"a24x2.mp3","duration":"57830","title":"Pr_2" } }},
{ "id" :"1282","class" :"slide","title" :"nêu tên các mặt phẳng chiếu 1, 2, 3","roles" : {"navigation" :{ "navid":"dy282" },"slide" :{ "durationInMS":"60","hidePlaybar":"false" } },"children" :[ "282001","282005","282006","1000001","282007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"282001","roles" : {"question" :{ "interactionId":"Interaction10022","interactionType":"fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10022","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"1 là mặt phẳng Blank1                2 là mặt phẳng Blank2   3 là mặt  phẳng Blank3    ","title":"1 là mặt phẳng Blank1                2 là mặt phẳng Blank2   3 là mặt  phẳng Blank3    ","tracked":"1","type":"graded" } },"children" :[ "282002","282003","282004" ]},
{ "id" :"282002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"282003","sourceId"  :"1","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"282004","sourceId"  :"2","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"282005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"282006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"282007","roles" : {"audio" :{ "URI":"a24x4x1.mp3","duration":"60","title":"Pr_4" } }},
{ "id" :"1284","class" :"slide","roles" : {"navigation" :{ "navid":"dy284" },"slide" :{ "durationInMS":"5200","hidePlaybar":"false" } },"children" :[ "284001","1000001","284002" ],"thumbnail" : "data\/resources\/ha\/Slide6.PNG"},
{ "id" :"284001","roles" : {"video" :{ "URI":"Cận cảnh quá trình làm gốm sứ_284_1_94518.mp4","duration":"412412","title":"PrV284" } }},
{ "id" :"284002","roles" : {"audio" :{ "URI":"a24x5.mp3","duration":"5200","title":"Pr_5" } }},
{ "id" :"1286","class" :"slide","title" :" điền  vào chỗ trống cụm từ thích hợp","roles" : {"navigation" :{ "navid":"dy286" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "286001","286003","286004","1000001","286005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"286001","roles" : {"question" :{ "interactionId":"Interaction10067","interactionType":"fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10067","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Khi quay Blank1          một vòng quanh 1 cạnh cố định ta được  hình trụ   ","title":"Khi quay Blank1          một vòng quanh 1 cạnh cố định ta được  hình trụ   ","tracked":"1","type":"graded" } },"children" :[ "286002" ]},
{ "id" :"286002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"286003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"286004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"286005","roles" : {"audio" :{ "URI":"a24x10.mp3","duration":"5000","title":"Pr_10" } }},
{ "id" :"1287","class" :"slide","roles" : {"navigation" :{ "navid":"dy287" },"slide" :{ "durationInMS":"9210","hidePlaybar":"false" } },"children" :[ "287001","1000001","287002" ],"thumbnail" : "data\/resources\/ha\/Slide9.PNG"},
{ "id" :"287001","roles" : {"video" :{ "URI":"Hình trụ_287_1_98494.mp4","duration":"23723","title":"PrV287" } }},
{ "id" :"287002","roles" : {"audio" :{ "URI":"a24x9.mp3","duration":"9210","title":"Pr_9" } }},
{ "id" :"1288","class" :"slide","roles" : {"navigation" :{ "navid":"dy288" },"slide" :{ "durationInMS":"9430","hidePlaybar":"false" } },"children" :[ "288001","1000001","288002" ],"thumbnail" : "data\/resources\/ha\/Slide17.PNG"},
{ "id" :"288001","roles" : {"video" :{ "URI":"Video tao thanh hinh non _288_1_66419.mp4","duration":"18084","title":"PrV288" } }},
{ "id" :"288002","roles" : {"audio" :{ "URI":"a24x17.mp3","duration":"9430","title":"Pr_17" } }},
{ "id" :"1291","class" :"slide","title" :"Những đồ vật nào sau đây không phải là khối tròn xoay?","roles" : {"navigation" :{ "navid":"dy291" },"slide" :{ "durationInMS":"9450","hidePlaybar":"false" } },"children" :[ "291001","291008","291009","1000001","291010" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"291001","roles" : {"question" :{ "correctAnswers":[ "291006","291007" ],"interactionId":"Interaction10101","interactionType":"choice","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10101","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Những đồ vật nào sau đây không phải là khối tròn xoay?","title":"Những đồ vật nào sau đây không phải là khối tròn xoay?","tracked":"1","type":"graded" } },"children" :[ "291002","291003","291004","291005","291006","291007" ]},
{ "id" :"291002","sourceId"  :"A","title" :"Cái bát","roles" : {"answer" :{  } }},
{ "id" :"291003","sourceId"  :"B","title" :"Cái nón","roles" : {"answer" :{  } }},
{ "id" :"291004","sourceId"  :"C","title" :"Quả bóng","roles" : {"answer" :{  } }},
{ "id" :"291005","sourceId"  :"D","title" :"Cái cốc","roles" : {"answer" :{  } }},
{ "id" :"291006","sourceId"  :"E","title" :"Cái thìa","roles" : {"answer" :{  } }},
{ "id" :"291007","sourceId"  :"F","title" :"Con dao","roles" : {"answer" :{  } }},
{ "id" :"291008","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"291009","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"291010","roles" : {"audio" :{ "URI":"a24x31.mp3","duration":"9450","title":"Pr_31" } }},
{ "id" :"1292","class" :"slide","title" :"điền từ thích hợp vào chỗ trống","roles" : {"navigation" :{ "navid":"dy292" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "292001","292003","292004","1000001","292005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"292001","roles" : {"question" :{ "interactionId":"Interaction10138","interactionType":"fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10138","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Khi quay  Blank1        một vòng quanh một cạnh góc vuông cố  định, ta được hình nón   ","title":"Khi quay  Blank1        một vòng quanh một cạnh góc vuông cố  định, ta được hình nón   ","tracked":"1","type":"graded" } },"children" :[ "292002" ]},
{ "id" :"292002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"292003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"292004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"292005","roles" : {"audio" :{ "URI":"a24x18.mp3","duration":"5000","title":"Pr_18" } }},
{ "id" :"1293","class" :"slide","roles" : {"navigation" :{ "navid":"dy293" },"slide" :{ "durationInMS":"9640","hidePlaybar":"false" } },"children" :[ "293001","1000001","293002" ],"thumbnail" : "data\/resources\/ha\/Slide25.PNG"},
{ "id" :"293001","roles" : {"video" :{ "URI":"Video tao thanh hinh cau_293_1_65207.mp4","duration":"17317","title":"PrV293" } }},
{ "id" :"293002","roles" : {"audio" :{ "URI":"a24x25.mp3","duration":"9640","title":"Pr_25" } }},
{ "id" :"1296","class" :"slide","roles" : {"navigation" :{ "navid":"dy296" },"slide" :{ "durationInMS":"9800","hidePlaybar":"false" } },"children" :[ "1000001","296001" ],"thumbnail" : "data\/resources\/ha\/Slide35.PNG"},
{ "id" :"296001","roles" : {"audio" :{ "URI":"a24x33.mp3","duration":"9800","title":"Pr_33" } }},
{ "id" :"1297","class" :"slide","roles" : {"navigation" :{ "navid":"dy297" },"slide" :{ "durationInMS":"9230","hidePlaybar":"false" } },"children" :[ "1000001","297001" ],"thumbnail" : "data\/resources\/ha\/Slide41.PNG"},
{ "id" :"297001","roles" : {"audio" :{ "URI":"a24x39.mp3","duration":"9230","title":"Pr_39" } }},
{ "id" :"1298","class" :"slide","roles" : {"navigation" :{ "navid":"dy298" },"slide" :{ "durationInMS":"15820","hidePlaybar":"false" } },"children" :[ "1000001","298001" ],"thumbnail" : "data\/resources\/ha\/Slide47.PNG"},
{ "id" :"298001","roles" : {"audio" :{ "URI":"a24x44.mp3","duration":"15820","title":"Pr_44" } }},
{ "id" :"1300","class" :"slide","roles" : {"navigation" :{ "navid":"dy300" },"slide" :{ "durationInMS":"18580","hidePlaybar":"false" } },"children" :[ "1000001","300001" ],"thumbnail" : "data\/resources\/ha\/Slide38.PNG"},
{ "id" :"300001","roles" : {"audio" :{ "URI":"a24x36.mp3","duration":"18580","title":"Pr_36" } }},
{ "id" :"1302","class" :"slide","roles" : {"navigation" :{ "navid":"dy302" },"slide" :{ "durationInMS":"17650","hidePlaybar":"false" } },"children" :[ "1000001","302001" ],"thumbnail" : "data\/resources\/ha\/Slide43.PNG"},
{ "id" :"302001","roles" : {"audio" :{ "URI":"a24x42.mp3","duration":"17650","title":"Pr_42" } }},
{ "id" :"1303","class" :"slide","roles" : {"navigation" :{ "navid":"dy303" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "1000001","303001" ],"thumbnail" : "data\/resources\/ha\/Slide52.PNG"},
{ "id" :"303001","roles" : {"audio" :{ "URI":"a24x48.mp3","duration":"5000","title":"Pr_48" } }},
{ "id" :"1305","class" :"slide","title" :"Một số chi tiết có dạng hình trụ","roles" : {"navigation" :{ "navid":"dy305" },"slide" :{ "durationInMS":"19440","hidePlaybar":"false" } },"children" :[ "1000001","305001" ],"thumbnail" : "data\/resources\/ha\/Slide14.PNG"},
{ "id" :"305001","roles" : {"audio" :{ "URI":"a24x14.mp3","duration":"19440","title":"Pr_14" } }},
{ "id" :"1307","class" :"slide","title" :"kích chọn vật thể hình cầu","roles" : {"navigation" :{ "navid":"dy307" },"slide" :{ "durationInMS":"42570","hidePlaybar":"false" } },"children" :[ "307001","307002","307003","307004","307005","307006","1000001","307007" ],"thumbnail" : "data\/resources\/ha\/Slide29.PNG"},
{ "id" :"307001","roles" : {"audio" :{ "URI":"sound_2128","duration":"2377","title":"sound_2128" } }},
{ "id" :"307002","roles" : {"audio" :{ "URI":"sound_3430","duration":"2560","title":"sound_3430" } }},
{ "id" :"307003","roles" : {"audio" :{ "URI":"sound_4732","duration":"2377","title":"sound_4732" } }},
{ "id" :"307004","roles" : {"audio" :{ "URI":"sound_6234","duration":"2377","title":"sound_6234" } }},
{ "id" :"307005","roles" : {"audio" :{ "URI":"sound_7336","duration":"2560","title":"sound_7336" } }},
{ "id" :"307006","roles" : {"audio" :{ "URI":"sound_8638","duration":"2560","title":"sound_8638" } }},
{ "id" :"307007","roles" : {"audio" :{ "URI":"a24x29.mp3","duration":"42570","title":"Pr_29" } }},{ "id" :"307008","class" :"sound_2128","roles" : {"click" :{  } }},{ "id" :"307009","class" :"sound_3430","roles" : {"click" :{  } }},{ "id" :"307010","class" :"sound_4732","roles" : {"click" :{  } }},{ "id" :"307011","class" :"sound_6234","roles" : {"click" :{  } }},{ "id" :"307012","class" :"sound_7336","roles" : {"click" :{  } }},{ "id" :"307013","class" :"sound_8638","roles" : {"click" :{  } }},
{ "id" :"1308","class" :"slide","title" :"hoàn thành câu bằng cách điền vào chỗ trống","roles" : {"navigation" :{ "navid":"dy308" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "308001","308003","308004","1000001","308005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"308001","roles" : {"question" :{ "interactionId":"Interaction10155","interactionType":"fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"2","questionGroupId":"-1","questionId":"10155","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Khi quay Blank1          quanh một đường kính cố định, ta được  hình cầu   ","title":"Khi quay Blank1          quanh một đường kính cố định, ta được  hình cầu   ","tracked":"1","type":"graded" } },"children" :[ "308002" ]},
{ "id" :"308002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"308003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"308004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"308005","roles" : {"audio" :{ "URI":"a24x26.mp3","duration":"5000","title":"Pr_26" } }},
{ "id" :"1310","class" :"slide","title" :"Hoàn thành câu bằng cách điền vào chỗ trống","roles" : {"navigation" :{ "navid":"dy310" },"slide" :{ "durationInMS":"5250","hidePlaybar":"false" } },"children" :[ "310001","310008","310009","1000001","310010" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"310001","roles" : {"question" :{ "interactionId":"Interaction10169","interactionType":"fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10169","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"1. Hình chiếu đứng có hình dạng là Blank1              và có kích  thước    Blank2    2. Hình chiếu bằng có hình dạng là  Blank3 , có  kích thước là   Blank4   3. Hinh chiếu cạnh có hình dạng  là Blank5  có kích thước    Blank6    ","title":"1. Hình chiếu đứng có hình dạng là Blank1              và có kích  thước    Blank2    2. Hình chiếu bằng có hình dạng là  Blank3 , có  kích thước là   Blank4   3. Hinh chiếu cạnh có hình dạng  là Blank5  có kích thước    Blank6    ","tracked":"1","type":"graded" } },"children" :[ "310002","310003","310004","310005","310006","310007" ]},
{ "id" :"310002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"310003","sourceId"  :"1","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"310004","sourceId"  :"2","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"310005","sourceId"  :"3","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"310006","sourceId"  :"4","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"310007","sourceId"  :"5","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"310008","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"310009","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"310010","roles" : {"audio" :{ "URI":"a24x34.mp3","duration":"5250","title":"Pr_34" } }},
{ "id" :"1311","class" :"slide","roles" : {"navigation" :{ "navid":"dy311" },"slide" :{ "durationInMS":"14260","hidePlaybar":"false" } },"children" :[ "1000001","311001" ],"thumbnail" : "data\/resources\/ha\/Slide3.PNG"},
{ "id" :"311001","roles" : {"audio" :{ "URI":"a24x3.mp3","duration":"14260","title":"Pr_3" } }},
{ "id" :"1312","class" :"slide","title" :"hình trụ có mấy kích thước cơ bản?","roles" : {"navigation" :{ "navid":"dy312" },"slide" :{ "durationInMS":"6630","hidePlaybar":"false" } },"children" :[ "312001","312003","312004","1000001","312005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"312001","roles" : {"question" :{ "interactionId":"Interaction10189","interactionType":"long-fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10189","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"","title":"","tracked":"1","type":"graded" } },"children" :[ "312002" ]},
{ "id" :"312002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"312003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"312004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"312005","roles" : {"audio" :{ "URI":"a24x12.mp3","duration":"6630","title":"Pr_12" } }},
{ "id" :"1313","class" :"slide","title" :"Các kích thước cơ bản của hình trụ là:\n","roles" : {"navigation" :{ "navid":"dy313" },"slide" :{ "durationInMS":"7670","hidePlaybar":"false" } },"children" :[ "313001","313005","313006","1000001","313007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"313001","roles" : {"question" :{ "correctAnswers":[ "313002","313003" ],"interactionId":"Interaction10194","interactionType":"choice","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10194","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Các kích thước cơ bản của hình trụ là:\\n","title":"Các kích thước cơ bản của hình trụ là:\\n","tracked":"1","type":"graded" } },"children" :[ "313002","313003","313004" ]},
{ "id" :"313002","sourceId"  :"a","title" :"Chiều cao","roles" : {"answer" :{  } }},
{ "id" :"313003","sourceId"  :"b","title" :"Đường kính đáy","roles" : {"answer" :{  } }},
{ "id" :"313004","sourceId"  :"c","title" :"Chiều rộng","roles" : {"answer" :{  } }},
{ "id" :"313005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"313006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"313007","roles" : {"audio" :{ "URI":"a24x13.mp3","duration":"7670","title":"Pr_13" } }},
{ "id" :"1314","class" :"slide","roles" : {"navigation" :{ "navid":"dy314" },"slide" :{ "durationInMS":"11860","hidePlaybar":"false" } },"children" :[ "1000001","314001" ],"thumbnail" : "data\/resources\/ha\/Slide15.PNG"},
{ "id" :"314001","roles" : {"audio" :{ "URI":"a24x15.mp3","duration":"11860","title":"Pr_15" } }},
{ "id" :"1315","class" :"slide","roles" : {"navigation" :{ "navid":"dy315" },"slide" :{ "durationInMS":"15980","hidePlaybar":"false" } },"children" :[ "1000001","315001" ],"thumbnail" : "data\/resources\/ha\/Slide16.PNG"},
{ "id" :"315001","roles" : {"audio" :{ "URI":"a24x16.mp3","duration":"15980","title":"Pr_16" } }},
{ "id" :"1316","class" :"slide","title" :"Kích chọn vật thể có dạng hình nón","roles" : {"navigation" :{ "navid":"dy316" },"slide" :{ "durationInMS":"55370","hidePlaybar":"false" } },"children" :[ "316001","316002","316003","316004","316005","316006","1000001","316007" ],"thumbnail" : "data\/resources\/ha\/Slide23.PNG"},
{ "id" :"316001","roles" : {"audio" :{ "URI":"sound_2910","duration":"2351","title":"sound_2910" } }},
{ "id" :"316002","roles" : {"audio" :{ "URI":"sound_4212","duration":"2351","title":"sound_4212" } }},
{ "id" :"316003","roles" : {"audio" :{ "URI":"sound_5514","duration":"2351","title":"sound_5514" } }},
{ "id" :"316004","roles" : {"audio" :{ "URI":"sound_6816","duration":"2351","title":"sound_6816" } }},
{ "id" :"316005","roles" : {"audio" :{ "URI":"sound_8118","duration":"2351","title":"sound_8118" } }},
{ "id" :"316006","roles" : {"audio" :{ "URI":"sound_9420","duration":"2768","title":"sound_9420" } }},
{ "id" :"316007","roles" : {"audio" :{ "URI":"a24x23.mp3","duration":"55370","title":"Pr_23" } }},{ "id" :"316008","class" :"sound_2910","roles" : {"click" :{  } }},{ "id" :"316009","class" :"sound_4212","roles" : {"click" :{  } }},{ "id" :"316010","class" :"sound_5514","roles" : {"click" :{  } }},{ "id" :"316011","class" :"sound_6816","roles" : {"click" :{  } }},{ "id" :"316012","class" :"sound_8118","roles" : {"click" :{  } }},{ "id" :"316013","class" :"sound_9420","roles" : {"click" :{  } }},
{ "id" :"1317","class" :"slide","title" :"Hình nón có mấy kích thước cơ bản?","roles" : {"navigation" :{ "navid":"dy317" },"slide" :{ "durationInMS":"7050","hidePlaybar":"false" } },"children" :[ "317001","317003","317004","1000001","317005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"317001","roles" : {"question" :{ "interactionId":"Interaction10211","interactionType":"long-fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10211","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"","title":"","tracked":"1","type":"graded" } },"children" :[ "317002" ]},
{ "id" :"317002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"317003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"317004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"317005","roles" : {"audio" :{ "URI":"a24x20.mp3","duration":"7050","title":"Pr_20" } }},
{ "id" :"1318","class" :"slide","title" :"Điền vào chỗ trống từ còn thiếu","roles" : {"navigation" :{ "navid":"dy318" },"slide" :{ "durationInMS":"4170","hidePlaybar":"false" } },"children" :[ "318001","318004","318005","1000001","318006" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"318001","roles" : {"question" :{ "interactionId":"Interaction10216","interactionType":"fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10216","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Hai kích thước cơ bản của hình nón là: Blank1    và  Blank2    ","title":"Hai kích thước cơ bản của hình nón là: Blank1    và  Blank2    ","tracked":"1","type":"graded" } },"children" :[ "318002","318003" ]},
{ "id" :"318002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"318003","sourceId"  :"1","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"318004","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"318005","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"318006","roles" : {"audio" :{ "URI":"a24x21.mp3","duration":"4170","title":"Pr_21" } }},
{ "id" :"1320","class" :"slide","roles" : {"navigation" :{ "navid":"dy320" },"slide" :{ "durationInMS":"12740","hidePlaybar":"false" } },"children" :[ "1000001","320001" ],"thumbnail" : "data\/resources\/ha\/Slide22.PNG"},
{ "id" :"320001","roles" : {"audio" :{ "URI":"a24x22.mp3","duration":"12740","title":"Pr_22" } }},
{ "id" :"1321","class" :"slide","roles" : {"navigation" :{ "navid":"dy321" },"slide" :{ "durationInMS":"12200","hidePlaybar":"false" } },"children" :[ "1000001","321001" ],"thumbnail" : "data\/resources\/ha\/Slide24.PNG"},
{ "id" :"321001","roles" : {"audio" :{ "URI":"a24x24.mp3","duration":"12200","title":"Pr_24" } }},
{ "id" :"1322","class" :"slide","title" :"hình cầu có mấy kích thước cơ bản? Đó là kích thước nào?","roles" : {"navigation" :{ "navid":"dy322" },"slide" :{ "durationInMS":"8820","hidePlaybar":"false" } },"children" :[ "322001","322003","322004","1000001","322005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"322001","roles" : {"question" :{ "interactionId":"Interaction10240","interactionType":"long-fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10240","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"","title":"","tracked":"1","type":"graded" } },"children" :[ "322002" ]},
{ "id" :"322002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"322003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"322004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"322005","roles" : {"audio" :{ "URI":"a24x28.mp3","duration":"8820","title":"Pr_28" } }},
{ "id" :"1323","class" :"slide","roles" : {"navigation" :{ "navid":"dy323" },"slide" :{ "durationInMS":"22250","hidePlaybar":"false" } },"children" :[ "1000001","323001" ],"thumbnail" : "data\/resources\/ha\/Slide30.PNG"},
{ "id" :"323001","roles" : {"audio" :{ "URI":"a24x30.mp3","duration":"22250","title":"Pr_30" } }},
{ "id" :"1324","class" :"slide","roles" : {"navigation" :{ "navid":"dy324" },"slide" :{ "durationInMS":"13050","hidePlaybar":"false" } },"children" :[ "1000001","324001" ],"thumbnail" : "data\/resources\/ha\/Slide11.PNG"},
{ "id" :"324001","roles" : {"audio" :{ "URI":"a24x11.mp3","duration":"13050","title":"Pr_11" } }},
{ "id" :"1325","class" :"slide","roles" : {"navigation" :{ "navid":"dy325" },"slide" :{ "durationInMS":"13390","hidePlaybar":"false" } },"children" :[ "1000001","325001" ],"thumbnail" : "data\/resources\/ha\/Slide19.PNG"},
{ "id" :"325001","roles" : {"audio" :{ "URI":"a24x19.mp3","duration":"13390","title":"Pr_19" } }},
{ "id" :"1326","class" :"slide","roles" : {"navigation" :{ "navid":"dy326" },"slide" :{ "durationInMS":"8050","hidePlaybar":"false" } },"children" :[ "1000001","326001" ],"thumbnail" : "data\/resources\/ha\/Slide27.PNG"},
{ "id" :"326001","roles" : {"audio" :{ "URI":"a24x27.mp3","duration":"8050","title":"Pr_27" } }},
{ "id" :"1327","class" :"slide","roles" : {"navigation" :{ "navid":"dy327" },"slide" :{ "durationInMS":"14800","hidePlaybar":"false" } },"children" :[ "1000001","327001" ],"thumbnail" : "data\/resources\/ha\/Slide34.PNG"},
{ "id" :"327001","roles" : {"audio" :{ "URI":"a24x32.mp3","duration":"14800","title":"Pr_32" } }},
{ "id" :"1329","class" :"slide","roles" : {"navigation" :{ "navid":"dy329" },"slide" :{ "durationInMS":"10070","hidePlaybar":"false" } },"children" :[ "1000001","329001" ],"thumbnail" : "data\/resources\/ha\/Slide37.PNG"},
{ "id" :"329001","roles" : {"audio" :{ "URI":"a24x35.mp3","duration":"10070","title":"Pr_35" } }},
{ "id" :"1330","class" :"slide","roles" : {"navigation" :{ "navid":"dy330" },"slide" :{ "durationInMS":"9410","hidePlaybar":"false" } },"children" :[ "1000001","330001" ],"thumbnail" : "data\/resources\/ha\/Slide40.PNG"},
{ "id" :"330001","roles" : {"audio" :{ "URI":"a24x38.mp3","duration":"9410","title":"Pr_38" } }},
{ "id" :"1331","class" :"slide","title" :"hoàn thành câu bằng cách điền vào chỗ trống","roles" : {"navigation" :{ "navid":"dy331" },"slide" :{ "durationInMS":"4790","hidePlaybar":"false" } },"children" :[ "331001","331008","331009","1000001","331010" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"331001","roles" : {"question" :{ "interactionId":"Interaction10263","interactionType":"fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10263","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"1. Hình chiếu đứng của hình nón có hình dạng là, Blank1     và  có  kích thước    Blank2   2. Hình chiếu bằng có hình dạng là,   Blank3 ,có kích thước là   Blank4   3. Hình chiếu cạnh có hình  dạng Là,  Blank5 , có kích thước    Blank6    ","title":"1. Hình chiếu đứng của hình nón có hình dạng là, Blank1     và  có  kích thước    Blank2   2. Hình chiếu bằng có hình dạng là,   Blank3 ,có kích thước là   Blank4   3. Hình chiếu cạnh có hình  dạng Là,  Blank5 , có kích thước    Blank6    ","tracked":"1","type":"graded" } },"children" :[ "331002","331003","331004","331005","331006","331007" ]},
{ "id" :"331002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"331003","sourceId"  :"1","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"331004","sourceId"  :"2","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"331005","sourceId"  :"3","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"331006","sourceId"  :"4","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"331007","sourceId"  :"5","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"331008","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"331009","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"331010","roles" : {"audio" :{ "URI":"a24x40.mp3","duration":"4790","title":"Pr_40" } }},
{ "id" :"1332","class" :"slide","roles" : {"navigation" :{ "navid":"dy332" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "1000001","332001" ],"thumbnail" : "data\/resources\/ha\/Slide44.PNG"},
{ "id" :"332001","roles" : {"audio" :{ "URI":"a24x43.mp3","duration":"3850","title":"Pr_43" } }},
{ "id" :"1333","class" :"slide","title" :"nếu đặt mặt đáy của hình trụ song song với mặt phẳng chiếu cạnh thì các hình chiếu của hình trụ có hình dạng như thế nào?","roles" : {"navigation" :{ "navid":"dy333" },"slide" :{ "durationInMS":"1970","hidePlaybar":"false" } },"children" :[ "333001","333005","333006","1000001","333007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"333001","roles" : {"question" :{ "correctAnswers":[ "333002","333003","333004" ],"interactionId":"Interaction10308","interactionType":"choice","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10308","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"nếu đặt mặt đáy của hình trụ song song với mặt phẳng chiếu cạnh thì các hình chiếu của hình trụ có hình dạng như thế nào?","title":"nếu đặt mặt đáy của hình trụ song song với mặt phẳng chiếu cạnh thì các hình chiếu của hình trụ có hình dạng như thế nào?","tracked":"1","type":"graded" } },"children" :[ "333002","333003","333004" ]},
{ "id" :"333002","sourceId"  :"1","title" :"Hình chiếu đứng có hình dạng hình chữ nhật","roles" : {"answer" :{  } }},
{ "id" :"333003","sourceId"  :"2","title" :"Hình chiếu bằng có hình dạng là hình tròn","roles" : {"answer" :{  } }},
{ "id" :"333004","sourceId"  :"3","title" :"Hình chiếu cạnh có hình dạng là hình chữ nhật","roles" : {"answer" :{  } }},
{ "id" :"333005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"333006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"333007","roles" : {"audio" :{ "URI":"a24x37.mp3","duration":"1970","title":"Pr_37" } }},
{ "id" :"1334","class" :"slide","title" :"Nếu đặt mặt đáy của hình nón song song với mặt phẳng chiếu cạnh thì các hình chiếu cuả hình nón có hình dạng như thế nào","roles" : {"navigation" :{ "navid":"dy334" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "334001","334005","334006","1000001","334007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"334001","roles" : {"question" :{ "interactionId":"Interaction10329","interactionType":"fill-in","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10329","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Hình chiếu đứng có hình dạng là Blank1     Hình chiếu bằng có  hình dạng là  Blank2 Hình chiếu cạnh có hình dạng là  Blank3    ","title":"Hình chiếu đứng có hình dạng là Blank1     Hình chiếu bằng có  hình dạng là  Blank2 Hình chiếu cạnh có hình dạng là  Blank3    ","tracked":"1","type":"graded" } },"children" :[ "334002","334003","334004" ]},
{ "id" :"334002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"334003","sourceId"  :"1","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"334004","sourceId"  :"2","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"334005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"334006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"334007","roles" : {"audio" :{ "URI":"a24x41.mp3","duration":"5000","title":"Pr_41" } }},
{ "id" :"1335","class" :"slide","roles" : {"navigation" :{ "navid":"dy335" },"slide" :{ "durationInMS":"13260","hidePlaybar":"false" } },"children" :[ "1000001","335001" ],"thumbnail" : "data\/resources\/ha\/Slide8.PNG"},
{ "id" :"335001","roles" : {"audio" :{ "URI":"a24x8.mp3","duration":"13260","title":"Pr_8" } }},
{ "id" :"1336","class" :"slide","title" :"nối tên hình chiếu với hình dạng của hình chiếu sao cho phù hợp","roles" : {"navigation" :{ "navid":"dy336" },"slide" :{ "durationInMS":"5830","hidePlaybar":"false" } },"children" :[ "336001","336008","336009","1000001","336010" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"336001","roles" : {"question" :{ "interactionId":"Interaction10356","interactionType":"matching","objectiveId":"Quiz10004","questionAttemptsAllowed":"32767","questionGroupId":"-1","questionId":"10356","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"nối tên hình chiếu với hình dạng của hình chiếu sao cho phù hợp","title":"nối tên hình chiếu với hình dạng của hình chiếu sao cho phù hợp","tracked":"1","type":"graded" } },"children" :[ "336002","336003","336004","336005","336006","336007" ]},
{ "id" :"336002","sourceId"  :"0","title" :"Hình chiếu đứng","roles" : {"answer" :{ "correctAnswerText":"1","leftText":"0.Hình chiếu đứng" } }},
{ "id" :"336003","sourceId"  :"1","title" :"Hình chiếu bằng","roles" : {"answer" :{ "correctAnswerText":"1","leftText":"1.Hình chiếu bằng" } }},
{ "id" :"336004","sourceId"  :"2","title" :"Hình chiếu cạnh","roles" : {"answer" :{ "correctAnswerText":"1","leftText":"2.Hình chiếu cạnh" } }},
{ "id" :"336005","title" :"1. Hình tròn","roles" : {"answer" :{ "choiceId":"1" } }},
{ "id" :"336006","title" :"2. Hình chữ nhật","roles" : {"answer" :{ "choiceId":"2" } }},
{ "id" :"336007","title" :"3. Hình tam giác","roles" : {"answer" :{ "choiceId":"3" } }},
{ "id" :"336008","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"336009","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"336010","roles" : {"audio" :{ "URI":"a24x45.mp3","duration":"5830","title":"Pr_45" } }},
{ "id" :"1337","class" :"slide","title" :"Quiz","roles" : {"navigation" :{ "navid":"dy337" },"result" :{ "quizId":"10004" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "337001","337002","1000001","337003" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"337001","title" :"Continue","roles" : {"click" :{  } }},
{ "id" :"337002","title" :"Review","roles" : {"click" :{  } }},
{ "id" :"337003","roles" : {"audio" :{ "URI":"a24x46.mp3","duration":"5000","title":"Pr_46" } }},
{ "id" :"1338","class" :"slide","roles" : {"navigation" :{ "navid":"dy338" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "1000001","338001" ],"thumbnail" : "data\/resources\/ha\/Slide58.PNG"},
{ "id" :"338001","roles" : {"audio" :{ "URI":"a24x51.mp3","duration":"5000","title":"Pr_51" } }},
{ "id" :"1339","class" :"slide","roles" : {"navigation" :{ "navid":"dy339" },"slide" :{ "durationInMS":"57310","hidePlaybar":"false" } },"children" :[ "339001","339002","339003","339004","339005","339006","1000001","339007" ],"thumbnail" : "data\/resources\/ha\/Slide31.PNG"},
{ "id" :"339001","roles" : {"audio" :{ "URI":"sound_2946","duration":"2351","title":"sound_2946" } }},
{ "id" :"339002","roles" : {"audio" :{ "URI":"sound_4248","duration":"2768","title":"sound_4248" } }},
{ "id" :"339003","roles" : {"audio" :{ "URI":"sound_5550","duration":"2351","title":"sound_5550" } }},
{ "id" :"339004","roles" : {"audio" :{ "URI":"sound_6852","duration":"2351","title":"sound_6852" } }},
{ "id" :"339005","roles" : {"audio" :{ "URI":"sound_8154","duration":"2768","title":"sound_8154" } }},
{ "id" :"339006","roles" : {"audio" :{ "URI":"sound_9456","duration":"2351","title":"sound_9456" } }},
{ "id" :"339007","roles" : {"audio" :{ "URI":"a24x49.mp3","duration":"57310","title":"Pr_49" } }},{ "id" :"339008","class" :"sound_2946","roles" : {"click" :{  } }},{ "id" :"339009","class" :"sound_4248","roles" : {"click" :{  } }},
{ "id" :"1340","class" :"slide","roles" : {"navigation" :{ "navid":"dy340" },"slide" :{ "durationInMS":"19360","hidePlaybar":"false" } },"children" :[ "340001","340002","340003","1000001","340004" ],"thumbnail" : "data\/resources\/ha\/Slide53.PNG"},
{ "id" :"340001","roles" : {"audio" :{ "URI":"sound_2861","duration":"2351","title":"sound_2861" } }},
{ "id" :"340002","roles" : {"audio" :{ "URI":"sound_4163","duration":"2768","title":"sound_4163" } }},
{ "id" :"340003","roles" : {"audio" :{ "URI":"sound_5465","duration":"2768","title":"sound_5465" } }},
{ "id" :"340004","roles" : {"audio" :{ "URI":"a24x50.mp3","duration":"19360","title":"Pr_50" } }},{ "id" :"340005","class" :"sound_2861","roles" : {"click" :{  } }},{ "id" :"340006","class" :"sound_4163","roles" : {"click" :{  } }},
{ "id" :"1343","class" :"slide","roles" : {"navigation" :{ "navid":"dy343" },"slide" :{ "durationInMS":"8460","hidePlaybar":"false" } },"children" :[ "1000001","343001" ],"thumbnail" : "data\/resources\/ha\/Slide56.PNG"},
{ "id" :"343001","roles" : {"audio" :{ "URI":"a24x93.mp3","duration":"8460","title":"Pr_93" } }},
{ "id" :"1344","class" :"slide","roles" : {"navigation" :{ "navid":"dy344" },"slide" :{ "durationInMS":"29930","hidePlaybar":"false" } },"children" :[ "1000001","344001" ],"thumbnail" : "data\/resources\/ha\/Slide33.PNG"},
{ "id" :"344001","roles" : {"audio" :{ "URI":"a24x52.mp3","duration":"29930","title":"Pr_52" } }},
{ "id" :"1346","class" :"slide","roles" : {"navigation" :{ "navid":"dy346" },"slide" :{ "durationInMS":"13640","hidePlaybar":"false" } },"children" :[ "1000001","346001" ],"thumbnail" : "data\/resources\/ha\/Slide46.PNG"},
{ "id" :"346001","roles" : {"audio" :{ "URI":"a24x54.mp3","duration":"13640","title":"Pr_54" } }},
{ "id" :"1347","class" :"slide","roles" : {"navigation" :{ "navid":"dy347" },"slide" :{ "durationInMS":"13070","hidePlaybar":"false" } },"children" :[ "1000001","347001" ],"thumbnail" : "data\/resources\/ha\/Slide50.PNG"},
{ "id" :"347001","roles" : {"audio" :{ "URI":"a24x55.mp3","duration":"13070","title":"Pr_55" } }},
{ "id" :"1348","class" :"slide","roles" : {"navigation" :{ "navid":"dy348" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "348001","1000001" ],"thumbnail" : "data\/resources\/ha\/Slide7.PNG"},
{ "id" :"348001","roles" : {"video" :{ "URI":"7754047442874974401_348_1_94511.mp4","duration":"30250","title":"PrV348" } }},
{ "id" :"1349","class" :"slide","roles" : {"navigation" :{ "navid":"dy349" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "349001","1000001" ],"thumbnail" : "data\/resources\/ha\/Slide57.PNG"},
{ "id" :"349001","roles" : {"video" :{ "URI":"7718731948686998090_349_1_93779.mp4","duration":"16508","title":"PrV349" } }},
{ "id" :"1350","class" :"slide","roles" : {"navigation" :{ "navid":"dy350" },"slide" :{ "durationInMS":"27430","hidePlaybar":"false" } },"children" :[ "350001","350002" ],"thumbnail" : "data\/resources\/ha\/Slide1.PNG"},
{ "id" :"350001","roles" : {"audio" :{ "URI":"sound_1702","duration":"184163","title":"sound_1702" } }},
{ "id" :"350002","roles" : {"audio" :{ "URI":"a24x56.mp3","duration":"27430","title":"Pr_56" } }},{ "id" :"350003","class" :"sound_1702","roles" : {"click" :{  } }},
{ "id" :"1352","class" :"slide","roles" : {"navigation" :{ "navid":"dy352" },"slide" :{ "durationInMS":"20780","hidePlaybar":"false" } },"children" :[ "352001","352002","352003","1000002","352004" ],"thumbnail" : "data\/resources\/ha\/Slide55.PNG"},
{ "id" :"352001","roles" : {"audio" :{ "URI":"sound_2879","duration":"2351","title":"sound_2879" } }},
{ "id" :"352002","roles" : {"audio" :{ "URI":"sound_4181","duration":"2768","title":"sound_4181" } }},
{ "id" :"352003","roles" : {"audio" :{ "URI":"sound_5483","duration":"2768","title":"sound_5483" } }},
{ "id" :"352004","roles" : {"audio" :{ "URI":"a24x92.mp3","duration":"20780","title":"Pr_92" } }},{ "id" :"352005","class" :"sound_2879","roles" : {"click" :{  } }},{ "id" :"352006","class" :"sound_4181","roles" : {"click" :{  } }},{ "id" :"352007","class" :"sound_5483","roles" : {"click" :{  } }},
{ "id" :"1353","class" :"slide","roles" : {"navigation" :{ "navid":"dy353" },"slide" :{ "durationInMS":"19650","hidePlaybar":"false" } },"children" :[ "353001","353002","353003","1000002","353004" ],"thumbnail" : "data\/resources\/ha\/Slide54.PNG"},
{ "id" :"353001","roles" : {"audio" :{ "URI":"sound_2870","duration":"2351","title":"sound_2870" } }},
{ "id" :"353002","roles" : {"audio" :{ "URI":"sound_4172","duration":"2768","title":"sound_4172" } }},
{ "id" :"353003","roles" : {"audio" :{ "URI":"sound_5474","duration":"2768","title":"sound_5474" } }},
{ "id" :"353004","roles" : {"audio" :{ "URI":"a24x91.mp3","duration":"19650","title":"Pr_91" } }},{ "id" :"353005","class" :"sound_2870","roles" : {"click" :{  } }},{ "id" :"353006","class" :"sound_4172","roles" : {"click" :{  } }},
{ "id" :"1354","class" :"slide","roles" : {"navigation" :{ "navid":"dy354" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "354001","1000002" ],"thumbnail" : "data\/resources\/ha\/Slide51.PNG"},
{ "id" :"354001","roles" : {"video" :{ "URI":"VIDEO_DOWNLOAD_1543552833586_354_1_87205.mp4","duration":"26581","title":"PrV354" } }},
{ "id" :"11001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11002","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11003","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11004","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11005","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"21001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"1000004","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"2","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10437","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"Quiz" } }},
{ "id" :"1000004","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"2","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10437","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"Quiz" } }},
{ "id" :"1000004","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"2","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10437","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"Quiz" } }},
{ "id" :"1000004","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"2","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10437","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"Quiz" } }},
{ "id" :"1000001","class" :"speaker","roles" : {"speaker" :{ "company":"Giáo viên","email":"thcs.bd.lttrang@dongtrieu.edu.vn","logo":"data\/lgo21808.jpg","name":"Lê Thị Trang","thumbnail":"data\/spk21808.jpg" } }},
{ "id" :"1000002","class" :"speaker","roles" : {"speaker" :{ "company":"Giáo viên","email":"thcs.bd.ntkcuc@dongtrieu.edu.vn","logo":"data\/lgo24854.jpg","name":"Nguyễn Thị Kim Cúc","thumbnail":"data\/spk24854.jpg" } }},
{ "id" :"1000003","class" :"speaker","roles" : {"speaker" :{ "company":"Giáo viên","email":"thcs.bd.tthang@dongtrieu.edu.vn","logo":"data\/lgo31431.jpg","name":"Trình Thị Hằng","thumbnail":"data\/spk31431.jpg" } }}],
"contentSettings" : {"global":{"pptxAutoPlay":"true", "showPresentationTitle":"true", "showSpeakerBio":"true", "showSpeakerEmail":"true", "showSpeakerImage":"true", "showSpeakerLogo":"true", "showSpeakerName":"true", "showSpeakerTitle":"true", "staticTOC":"false"},"toc":{"enabled":"true", "showNotes":"true", "showOnRight":"true", "showOutline":"true", "showQuizOutline":"true", "showSearch":"true", "showThumbnails":"true"},"playbar":{"enabled":"true"}},
"contentReporting" : {"exitNormalIfCompleted":"false"
},
"toc" : [{"id" : "1256","title" : ""},
{"id" : "1279","title" : ""},
{"id" : "1282","title" : "nêu tên các mặt phẳng chiếu 1, 2, 3"},
{"id" : "1284","title" : ""},
{"id" : "1286","title" : " điền  vào chỗ trống cụm từ thích hợp"},
{"id" : "1287","title" : ""},
{"id" : "1288","title" : ""},
{"id" : "1291","title" : "Những đồ vật nào sau đây không phải là khối tròn xoay?"},
{"id" : "1292","title" : "điền từ thích hợp vào chỗ trống"},
{"id" : "1293","title" : ""},
{"id" : "1296","title" : ""},
{"id" : "1297","title" : ""},
{"id" : "1298","title" : ""},
{"id" : "1300","title" : ""},
{"id" : "1302","title" : ""},
{"id" : "1303","title" : ""},
{"id" : "1305","title" : "Một số chi tiết có dạng hình trụ"},
{"id" : "1307","title" : "kích chọn vật thể hình cầu"},
{"id" : "1308","title" : "hoàn thành câu bằng cách điền vào chỗ trống"},
{"id" : "1310","title" : "Hoàn thành câu bằng cách điền vào chỗ trống"},
{"id" : "1311","title" : ""},
{"id" : "1312","title" : "hình trụ có mấy kích thước cơ bản?"},
{"id" : "1313","title" : "Các kích thước cơ bản của hình trụ là:\n"},
{"id" : "1314","title" : ""},
{"id" : "1315","title" : ""},
{"id" : "1316","title" : "Kích chọn vật thể có dạng hình nón"},
{"id" : "1317","title" : "Hình nón có mấy kích thước cơ bản?"},
{"id" : "1318","title" : "Điền vào chỗ trống từ còn thiếu"},
{"id" : "1320","title" : ""},
{"id" : "1321","title" : ""},
{"id" : "1322","title" : "hình cầu có mấy kích thước cơ bản? Đó là kích thước nào?"},
{"id" : "1323","title" : ""},
{"id" : "1324","title" : ""},
{"id" : "1325","title" : ""},
{"id" : "1326","title" : ""},
{"id" : "1327","title" : ""},
{"id" : "1329","title" : ""},
{"id" : "1330","title" : ""},
{"id" : "1331","title" : "hoàn thành câu bằng cách điền vào chỗ trống"},
{"id" : "1332","title" : ""},
{"id" : "1333","title" : "nếu đặt mặt đáy của hình trụ song song với mặt phẳng chiếu cạnh thì các hình chiếu của hình trụ có hình dạng như thế nào?"},
{"id" : "1334","title" : "Nếu đặt mặt đáy của hình nón song song với mặt phẳng chiếu cạnh thì các hình chiếu cuả hình nón có hình dạng như thế nào"},
{"id" : "1335","title" : ""},
{"id" : "1336","title" : "nối tên hình chiếu với hình dạng của hình chiếu sao cho phù hợp"},
{"id" : "1337","title" : "Quiz"},
{"id" : "1338","title" : ""},
{"id" : "1339","title" : ""},
{"id" : "1340","title" : ""},
{"id" : "1343","title" : ""},
{"id" : "1344","title" : ""},
{"id" : "1346","title" : ""},
{"id" : "1347","title" : ""},
{"id" : "1348","title" : ""},
{"id" : "1349","title" : ""},
{"id" : "1350","title" : ""},
{"id" : "1352","title" : ""},
{"id" : "1353","title" : ""},
{"id" : "1354","title" : ""}]}